<?php

##################################################

# /installer/*.php

##################################################

define( "ADMINST_ERR_VERSION", "Este instalador no puede utizarse como copia de actualización\\n de Netjuke. Versiones no compatibles.\\nPor favor consigue la última copia de actualización y trata de nuevo." );

define( "ADMINST_ERR_FSPATH_1", "Por Favor teclea la ruta del sistema de archivos." );
define( "ADMINST_ERR_FSPATH_2", "Una ruta de sistema de archivos no puede contener ://" );
define( "ADMINST_ERR_WEBPATH_1", "Por favor teclea la ruta de la Web." );
define( "ADMINST_ERR_WEBPATH_2", "La ruta de la web debe contener http:// or https://" );

define( "ADMINST_ERR_DBTYPE", "Por favor, teclea el tipo de Base de Datos" );
define( "ADMINST_ERR_DBHOST", "Por favor, teclea el servidor de la Base de Datos." );
define( "ADMINST_ERR_DBNAME", "Por favor, teclea el nombre de la Base de Datos." );
define( "ADMINST_ERR_DBCONN", "No se pudo conectar con la base de datos con la información suministrada." );

define( "ADMINST_ERR_EMAIL", "Por favor teclea el correo del administrador del sistema predefenido." );
define( "ADMINST_ERR_PASS", "Por favor inserta una contraseña del administrador del sistema predefenido." );

define( "ADMINST_ERR_STREAM", "Por favor teclea un servidor de Flujo (Streaming)." );

define( "ADMINST_ERR_NOSQL", "Tu instalación ha fracasado. Carece de algunos componentes." );

define( "ADMINST_ERR_DENIED_1", "- Disculpa, pero no podrás utilizar este instalador con el objetivo de copiar del Netjuke porque esto ya está instalado.\\n- Por favor utiliza el proceso de actualización instantánea." );
define( "ADMINST_ERR_DENIED_2", "- Esta herramienta de actualización no puede ser utilizada con el objetivo de copiar del Netjuke.\\n- La Base de Datos no fue generada (es necesaria para llevar a cabo la instalación)." );
define( "ADMINST_ERR_DENIED_3", "La ruta del sistema de archivos parece ser no válida." );
define( "ADMINST_ERR_DENIED_4", "Acceso denegado: El usuario facilitado Y/O tu contraseña no corresponde a ninguna cuenta existente de administración." );

define( "ADMINST_ERR_EXEC", "Problema al ejecutar parte del generador sql.\\nPor Favor Inténtalo de Nuevo." );

define( "ADMINST_FILEINFO_1", "Creado" );
define( "ADMINST_FILEINFO_2", "Para" );
define( "ADMINST_FILEINFO_3", "Guardar Como" );
define( "ADMINST_FILEINFO_4", "Terminado el Guardado. Ahora podrás acceder a la nueva versión en" );

##################################################

?>
